<?xml version="1.0" encoding="UTF-8"?>
<testsuite name="HammerCLI::Output::Formatters::LongTextFormatter" tests="3" time="0.000562593" failures="0" errors="0" skipped="0" assertions="3">
  <testcase name="test_0001_prepends new line" time="0.000137138" assertions="1">
  </testcase>
  <testcase name="test_0003_enables to switch indentation off" time="4.2838e-05" assertions="1">
  </testcase>
  <testcase name="test_0002_accepts nil" time="6.0941e-05" assertions="1">
  </testcase>
  <system-out>
  </system-out>
  <system-err>
  </system-err>
</testsuite>
